hmLoadTopic({
hmKeywords:"",
hmTitle:"Alerts",
hmDescription:"Alerts are representations of metrics that are presented to the User once metrics pass a threshold where they enter into values that should not be reached for that parameter in...",
hmPrevLink:"health-monitoring.html",
hmNextLink:"system-metrics.html",
hmParentLink:"health-monitoring.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"health-monitoring.html\">Health Monitoring Metrics<\/a>",
hmTitlePath:"Working with DW Spectrum > Health Monitoring Metrics > Alerts",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Alerts<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Alerts<\/span><span class=\"f_BodyText\"> are representations of metrics that are presented to the User once metrics pass a threshold where they enter into values that should not be reached for that parameter in a healthy system. <\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Alerts<\/span><span class=\"f_BodyText\"> can show what\'s wrong with the system without having to go too far deep in the details. Below are some examples of the alerts you will receive for each component type:<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyText\" style=\"font-style: italic;\">System alerts<\/span><span class=\"f_BodyText\" style=\"font-style: italic;\"> <\/span><span class=\"f_BodyTextFirstIndent2\">– <\/span><span class=\"f_BodyText\">Maximum number <\/span><span class=\"f_BodyTextIndent\">of Servers or channels per System reached.<\/span><\/p><p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">Server alerts – Offline event, high CPU\/RAM usage, logging level status, encoding threads greater than 2, etc.<\/span><\/p><p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">Camera alerts – Camera offline event, IP conflict, frame drop, etc.<\/span><\/p><p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">Storage alerts – Storage inaccessible<\/span><span class=\"f_BodyText\"> or offline, storage issue in the last 24 hours, etc.<\/span><\/p><p class=\"p_BodyTextIndent\"><img alt=\"note\" style=\"margin:0;width:1.0000rem;height:1.0000rem;border:none\" src=\".\/images\/note.png\"\/><span class=\"f_ImageCaption\"> <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Note<\/span><span class=\"f_BodyTextIndent\">:<\/span><span class=\"f_BodyTextIndent\"> All alerts (including aggregated alerts), are erased after the Server has been restarted.<\/span><\/p>\n\r"
})
