hmLoadTopic({
hmKeywords:"",
hmTitle:"Archive Integrity Check Failure (system)",
hmDescription:"Occurs when archive files are removed, renamed, or otherwise manually changed, when a file has an incorrect timestamp, or if archive backup does not complete successfully. If...",
hmPrevLink:"analytics-object-detected.html",
hmNextLink:"archive_backup_finished.html",
hmParentLink:"events_available_in_vms.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_events_and_actions.html\">Event Rules<\/a> &gt; <a href=\"events_available_in_vms.html\">Tracked Events<\/a>",
hmTitlePath:"Working with DW Spectrum > Event Rules > Tracked Events > Archive Integrity Check Failure (system)",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Archive Integrity Check Failure (system)<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Occurs when archive files are removed, renamed, or otherwise manually changed, <\/span><span class=\"f_BodyTextIndent\">when a file has an incorrect timestamp, <\/span><span class=\"f_BodyText\">or if archive backup does not complete successfully. <\/span><span class=\"f_BodyTextIndent\">If you hover over the notification, the storage path where the problem was detected displays. <\/span><span class=\"f_BodyTextIndent\">This is a System-generated event.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">An a<\/span><span class=\"f_BodyTextIndent\">rchive Integrity check failure notification is triggered automatically <\/span><span class=\"f_BodyText\">when archive backup does not complete successfully.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Users with administrator or power user privileges will also receive a notification when attempting to view an altered archive <\/span><span class=\"f_BodyTextIndent\">for the specific camera affected<\/span><span class=\"f_BodyText\">. <\/span><span class=\"f_BodyTextIndent\">If you <\/span><span class=\"f_BodyTextFirstIndent2\">hover over the notification, the storage path where the problem was detected will be displayed. <\/span><span class=\"f_BodyTextIndent\">You can obtain more information (ex. the exact file name) from the Server log files (see &quot;<a href=\"collecting_logs.html\" class=\"topiclink\">Collecting Logs<\/a>&quot;).<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Why Event may work incorrectly<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\"><a href=\"global_notifications.html\" class=\"topiclink\">Global notification<\/a> for this event is disabled.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
