hmLoadTopic({
hmKeywords:"",
hmTitle:"Configuring Live Buffer Size",
hmDescription:"On some cameras, live playback may stutter, or there may be a time significant delay between actual actions and the action shown on Live view. For a better viewing experience...",
hmPrevLink:"cpu_and_bandwidth_saving_durin.html",
hmNextLink:"double_buffering.html",
hmParentLink:"playback_in_vms.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"playback_in_vms.html\">Playback in DW Spectrum<\/a>",
hmTitlePath:"Working with DW Spectrum > Playback in DW Spectrum > Configuring Live Buffer Size",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Configuring Live Buffer Size<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">On some cameras, live playback may stutter, or there may be a time significant delay between actual actions and the action shown on Live view. For a better viewing experience it may be helpful to adjust the live buffer size from the default of 500ms. <\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">To do so, o<\/span><span class=\"f_BodyTextIndent\">pen <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Main Menu<\/span><span class=\"f_BodyText\">,<\/span><span class=\"f_BodyTextIndent\"> choose <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Local Settings<\/span><span class=\"f_BodyTextIndent\"> &gt; <\/span><span class=\"f_T_Interface_Elements\" style=\"font-style: normal; font-weight: bold;\">Advanced<\/span><span class=\"f_BodyText\">, then adjust the <\/span><span class=\"f_BodyText\" style=\"font-weight: bold;\">Maximum Live Buffer Length <\/span><span class=\"f_BodyText\">to the smallest possible value that does not cause issues with live view on all cameras.<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">Larger buffer makes playback smoother but increases the delay between real time and the live display.<\/span><\/p><p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">Smaller buffer decreases the delay but can cause stutters on playback.<\/span><\/p><p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">See also &quot;<a href=\"double_buffering.html\" class=\"topiclink\">Double Buffering<\/a>&quot; and &quot;<a href=\"disabling_blurv_for_intel_hd_g.html\" class=\"topiclink\">Disabling Blur for Intel HD Graphics<\/a>&quot;.<\/span><\/p>\n\r"
})
