hmLoadTopic({
hmKeywords:"",
hmTitle:"Setting Layout Resolution",
hmDescription:"Setting Layout Resolution Manually It is possible to set the resolution for all items in a layout at once. Right-click on the Viewing Grid, choose Resolution in the context...",
hmPrevLink:"setting_up_resolution_for_item.html",
hmNextLink:"configuring_live_buffer_size.html",
hmParentLink:"playback_in_vms.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"playback_in_vms.html\">Playback in DW Spectrum<\/a>",
hmTitlePath:"Working with DW Spectrum > Playback in DW Spectrum > Setting Layout Resolution",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Setting Layout Resolution<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><a id=\"settinglayoutresolutionmanually\" class=\"hmanchor\"><\/a><span class=\"f_BodyText\" style=\"text-decoration: underline;\">Setting Layout Resolution Manually<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">It is possible to set the resolution for all items in a layout at once. Right-click on the Viewing Grid, choose <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Resolution<\/span><span class=\"f_BodyTextIndent\"> in the context menu,<\/span><span class=\"f_BodyTextIndent\"> then select <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Low<\/span><span class=\"f_BodyTextIndent\"> or <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">High<\/span><span class=\"f_BodyTextIndent\">. The change is applied at once, but only for the current session<\/span><span class=\"f_BodyTextIndent\">. The default setting is <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Auto<\/span><span class=\"f_BodyTextIndent\">. The <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Custom<\/span><span class=\"f_BodyTextIndent\"> setting indicates that one or more items in the layout are playing back at a different resolution than the others. This can occur when the resolution setting for a specific item has been set manually. See &quot;<a href=\"setting_up_resolution_for_item.html\" class=\"topiclink\">Setting Item Resolution<\/a>&quot;.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"text-decoration: underline;\">Auto Pausing Video Playback<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">DW Spectrum also offers significant bandwidth savings with the option to automatically pause video playback due to inactivity after a certain period of time. To set this option, open<\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\"> Main Menu<\/span><span class=\"f_BodyTextIndent\">, go to <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Local Settings<\/span><span class=\"f_BodyTextIndent\"> &gt; <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">General<\/span><span class=\"f_BodyTextIndent\"> and check <\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold;\">Auto Pause Video<\/span><span class=\"f_BodyTextIndent\">, then set the desired time interval (in minutes).<\/span><\/p>\n\r"
})
