hmLoadTopic({
hmKeywords:"",
hmTitle:"Launching DW Spectrum in Compatibility Mode",
hmDescription:"Compatibility mode lets you launch a compatible version of the client application in order to connect to a Server running a different version of DW Spectrum. The Client...",
hmPrevLink:"vms_quick_start.html",
hmNextLink:"upgrading_vms.html",
hmParentLink:"index.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a>",
hmTitlePath:"Working with DW Spectrum > Launching DW Spectrum in Compatibility Mode",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Launching DW Spectrum in Compatibility Mode<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Compatibility mode lets you launch a compatible version of the client application in order to connect to a Server running a different version of DW Spectrum. The <\/span><span class=\"f_BodyTextIndent\">C<\/span><span class=\"f_BodyText\">lient downloads another version of itself to match the Server version using the same method as an auto-update.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">This would be necessary, for instance, when DW Spectrum is installed at multiple sites (factory, store, warehouse, etc.) and only one installation has been updated to the current version. In that particular case, the System will have different versions and one Desktop <\/span><span class=\"f_BodyTextIndent\">C<\/span><span class=\"f_BodyText\">lient should connect to another System (i.e. <\/span><span class=\"f_BodyTextIndent\">C<\/span><span class=\"f_BodyText\">lient at a store connects to the System in a factory). Systems of different versions are highlighted in red in the log in dialog and in yellow on the Welcome Screen.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyTextIndent\">When a Desktop Client is connected to a Server, all component versions are checked and a warning is displayed <\/span><span class=\"f_BodyText\">prompting to restart in compatibility mode <\/span><span class=\"f_BodyTextIndent\">if the component versions differ from one another<\/span><span class=\"f_BodyText\">. Click <\/span><span class=\"f_T_Interface_Elements\" style=\"font-style: normal; font-weight: bold;\">Restart<\/span><span class=\"f_T_Interface_Elements\" style=\"font-style: normal;\"> to <\/span><span class=\"f_BodyText\">connect to the <\/span><span class=\"f_BodyTextIndent\">S<\/span><span class=\"f_BodyText\">erver in Compabilitiy Mode.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">In some instances, it may be necessary to download additional files for the compatibility pack. Once the download is complete, the client should be restarted.<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><img alt=\"!\" style=\"margin:0;width:1.0000rem;height:1.0000rem;border:none\" src=\".\/images\/!.png\"\/><span class=\"f_ImageCaption\"> <\/span><span class=\"f_BodyText\" style=\"font-weight: bold;\">IMPORTANT:<\/span><span class=\"f_BodyText\"> <\/span><span class=\"f_BodyTextIndent\">The best practice is to have the same product version installed on all System components. If some of the components (Server or Client) in a multi-Server System have different versions installed there may be operational issues. <\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyTextIndent\">See <a href=\"upgrading_vms.html\" class=\"topiclink\">Updating DW Spectrum<\/a> for more information.<\/span><\/p>\n\r"
})
