hmLoadTopic({
hmKeywords:"",
hmTitle:"License Issue (default)",
hmDescription:"Occurs when a trial license expires, or when the Server on which licenses are activated goes offline. This is a default event.",
hmPrevLink:"licenses_are_not_configured.html",
hmNextLink:"local-storage-is-used-for-anal.html",
hmParentLink:"events_available_in_vms.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_events_and_actions.html\">Event Rules<\/a> &gt; <a href=\"events_available_in_vms.html\">Tracked Events<\/a>",
hmTitlePath:"Working with DW Spectrum > Event Rules > Tracked Events > License Issue (default)",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">License Issue (default)<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Occurs<\/span><span class=\"f_BodyTextIndent\"> when a trial license expires, or when the Server on which licenses are activated goes offline.<\/span><span class=\"f_BodyText\"> This is a default event.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">When there is a license issue, it is not possible to record <\/span><span class=\"f_BodyText\">camera streams. Some analog Cameras connected to encoders or I\/O modules may remain viewable.<\/span><span class=\"f_BodyText\"> <\/span><span class=\"f_BodyTextIndent\">Once recording has stopped a License Issue event generates a notification. The notification will list the cameras that are not being recorded. <\/span><span class=\"f_BodyText\">If you click on the notification,<\/span><span class=\"f_BodyText\"> the license dialog will automatically open (see &quot;<a href=\"obtaining_and_activating_vms_licenses.html\" class=\"topiclink\">DW Spectrum Licenses<\/a>&quot;).<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">When a Server goes offline, there is a 30-day failover period for the licenses that were in use, during which recording can continue. The Server must be restored or a<\/span><span class=\"f_BodyTextIndent\"> new license must be activated during this grace period, or recording will stop on as many cameras as there are missing licenses. <\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Why Event may work incorrectly<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\"><a href=\"global_notifications.html\" class=\"topiclink\">Global notification<\/a> for this event is disabled.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
