hmLoadTopic({
hmKeywords:"",
hmTitle:"Selecting PTZ Presets",
hmDescription:"The PTZ presets setting decides which presets the Server will use. Some cameras aren\'t able to save or activate PTZ presets through DW Spectrum (system presets) and must...",
hmPrevLink:"adjusting-ptz-speed.html",
hmNextLink:"plugins-and-analytics.html",
hmParentLink:"working_around_device_issues_e.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_cameras.html\">Device Management<\/a> &gt; <a href=\"setting_up_cameras_and_devices.html\">Setting Up Cameras and Devices<\/a> &gt; <a href=\"working_around_device_issues_e.html\">Expert Device Settings<\/a>",
hmTitlePath:"Working with DW Spectrum > Device Management > Setting Up Cameras and Devices > Expert Device Settings > Selecting PTZ Presets",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Selecting PTZ Presets<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">The PTZ presets setting decides which presets the Server will use. Some cameras aren\'t able to save or activate PTZ presets through DW Spectrum (<\/span><span class=\"f_BodyText\" style=\"font-style: italic;\">system presets<\/span><span class=\"f_BodyText\">) and must process such requests directly on the camera to function correctly (<\/span><span class=\"f_BodyText\" style=\"font-style: italic;\">native presets<\/span><span class=\"f_BodyText\">).<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Choose between two options in <\/span><span class=\"f_BodyText\" style=\"font-weight: bold;\">Camera Settings &gt; Expert<\/span><span class=\"f_BodyText\"> tab:<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\" style=\"font-style: italic;\">Use system presets<\/span><span class=\"f_BodyTextIndent\"> – The preset profile and coordinates are saved in the Server\'s database. When you call the PTZ preset, <\/span><span class=\"f_BodyText\">DW Spectrum<\/span><span class=\"f_BodyTextIndent\"> sends the move request with the absolute coordinates.<\/span><\/p><p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\" style=\"font-style: italic;\">Use camera native presets<\/span><span class=\"f_BodyTextIndent\"> – The preset profile and coordinates are saved in the camera itself. When the PTZ preset is activated, <\/span><span class=\"f_BodyText\">DW Spectrum<\/span><span class=\"f_BodyTextIndent\"> sends the move request with the preset ID. The camera will check the preset configuration by itself and move to the position.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
