hmLoadTopic({
hmKeywords:"",
hmTitle:"Multi-Server Architecture",
hmDescription:"Each Server has a unique identifier, the \"systemid,\" that allows servers to group together. If a server discovers another Server with the same System name in a local network,...",
hmPrevLink:"",
hmNextLink:"",
hmParentLink:"troubleshooting_and_contacting_support.html",
hmBreadCrumbs:"",
hmTitlePath:"Working with DW Spectrum > Contacting Support > Sending Anonymous Usage and Crash Statistics",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Multi-Server Architecture<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Each Server has a unique identifier, the<\/span><span class=\"f_BodyTextIndent\"> &quot;<\/span><span class=\"f_BodyText\">systemid,&quot; that allows servers to group together. If a s<\/span><span class=\"f_BodyText\">erver<\/span><span class=\"f_BodyText\"> discovers another Server with the same System name in a local network, they will be merged automatically.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">If System names are different, the System will be added to the Resource Panel under <\/span><img alt=\"other_systems\" style=\"margin:0;width:0.9375rem;height:0.9375rem;border:none\" src=\".\/images\/other_systems.png\"\/><span class=\"f_BodyText\"> <\/span><span class=\"f_T_Interface_Elements\">Other Systems<\/span><span class=\"f_BodyText\">.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">If servers are in different subnets, it is necessary to specify the other server\'s IP to allow them to merge in separate networks (behind NAT or over the Internet).<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">When servers are merged, they constantly synchronize all data so it doesn\'t matter which Server the client is connected to. If a video is requested from a remote server, the one the client is connected to will be proxying the video traffic. Licenses are combined as well: if 4 licenses were activated on Server A and 10 licenses <\/span><span class=\"f_BodyTextIndent\">were activated on Server B, the System will have 14 licenses total after the servers are merged.<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><img alt=\"note\" style=\"margin:0;width:1.0000rem;height:1.0000rem;border:none\" src=\".\/images\/note.png\"\/><span class=\"f_ImageCaption\"> <\/span><span class=\"f_BodyText\" style=\"font-weight: bold;\">Note<\/span><span class=\"f_BodyText\">:<\/span><span class=\"f_BodyText\"> DW Spectrum creates a database backup automatically before merging Systems. See &quot;<a href=\"backing_up_and_restoring_produ.html\" class=\"topiclink\">Backing up and Restoring the System Database<\/a>&quot;.<\/span><\/p>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r"
})
