hmLoadTopic({
hmKeywords:"",
hmTitle:"Write to Log",
hmDescription:"Writes a record to the event log when an event occurs. ",
hmPrevLink:"say_text.html",
hmNextLink:"users-and-groups.html",
hmParentLink:"actions_that_vms_can_.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_events_and_actions.html\">Event Rules<\/a> &gt; <a href=\"actions_that_vms_can_.html\">Available Actions<\/a>",
hmTitlePath:"Working with DW Spectrum > Event Rules > Available Actions > Write to Log",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Write to Log<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Writes a record to the event log when an event occurs. <\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">By default, all events mentioned in rules are written to the log.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Basic Parameters<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextFirstIndent2\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextFirstIndent2\">None<\/span><\/p><p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Advanced Parameters<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\" style=\"font-style: italic;\">Interval of action<\/span><span class=\"f_BodyTextIndent\"> <\/span><span class=\"f_BodyTextIndent\">–<\/span><span class=\"f_BodyTextIndent\"> no more than once per certain amount of time (to reduce the number of events), or instant.<\/span><\/p><p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">May be caused by<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">All events.<\/span><\/p><p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Why Action may work incorrectly<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">Event is not configured properly.<\/span><\/p><p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">Interval of action is too long,<\/span><span class=\"f_BodyTextIndent\"> try &quot;instant&quot; instead.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
