hmLoadTopic({
hmKeywords:"",
hmTitle:"Adding a Webcam or Raspberry Pi Camera",
hmDescription:"Non-IP cameras such as built-in Raspberry Pi cameras or USB webcams are supported on Windows, Ubuntu Linux, and Raspbian operating systems with dual-streaming and audio support...",
hmPrevLink:"adding_rtsp_or_http_streams_a.html",
hmNextLink:"replacing-a-camera.html",
hmParentLink:"adding_cameras.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_cameras.html\">Device Management<\/a> &gt; <a href=\"adding_cameras.html\">Adding Devices<\/a>",
hmTitlePath:"Working with DW Spectrum > Device Management > Adding Devices > Adding a Webcam or Raspberry Pi Camera",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Adding a Webcam or Raspberry Pi Camera<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Non-IP cameras such as built-in Raspberry Pi cameras or USB webcams are supported on Windows, Ubuntu Linux, and Raspbian operating systems with dual-streaming and audio support when the <\/span><span class=\"f_BodyText\" style=\"font-style: italic;\">Autodetect USB and web cameras <\/span><span class=\"f_BodyText\">option is enabled (see &quot;<a href=\"configuring_media_servers_additional_settings_(ad.html\" class=\"topiclink\">Configuring Server Settings<\/a>&quot;).<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">These cameras will be automatically detected and added as a DW Spectrum resource available for live and recorded viewing.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">When the DW Spectrum System is installed on a Raspberry Pi machine with a Raspberry Pi camera module, the System will function as a Server with a smart IP camera, capable of operating as a stand-alone System for demonstrations or as part of a larger system.<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><img alt=\"note\" style=\"margin:0;width:1.0000rem;height:1.0000rem;border:none\" src=\".\/images\/note.png\"\/><span class=\"f_ImageCaption\" style=\"background-color: #ffffff;\">&nbsp;<\/span><span class=\"f_BodyTextIndent\" style=\"font-weight: bold; background-color: #ffffff;\">Note<\/span><span class=\"f_BodyTextIndent\" style=\"background-color: #ffffff;\">: Audio is not supported for the Raspberry Pi camera.<\/span><\/p>\n\r"
})
