hmLoadTopic({
hmKeywords:"",
hmTitle:"Diagnosing Offline Devices",
hmDescription:"DW Spectrum can perform basic diagnostics to determine why a camera is offline. If you cannot fix the problem yourself, it is important to run a diagnostic test prior to...",
hmPrevLink:"device-groups.html",
hmNextLink:"using-joysticks.html",
hmParentLink:"configuring_cameras.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_cameras.html\">Device Management<\/a>",
hmTitlePath:"Working with DW Spectrum > Device Management > Diagnosing Offline Devices",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Diagnosing Offline Devices<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\"> DW Spectrum can perform basic diagnostics to determine why a camera is offline. If you cannot fix the problem yourself, it is important to run a <\/span><span class=\"f_BodyText\">diagnostic test prior to contacting support, and provide them with the results.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">A camera that is offline will be have an offline icon <\/span><span class=\"f_BodyText\">(<img alt=\"camera_offline_disabled\" style=\"margin:0;width:1.2500rem;height:1.2500rem;border:none\" src=\".\/images\/camera_offline_disabled.png\"\/>)<\/span><span class=\"f_BodyText\"> in the Resource Panel and will display <\/span><span class=\"f_BodyText\" style=\"font-weight: bold;\">NO SIGNAL<\/span><span class=\"f_BodyText\"> in layout. <\/span><span class=\"f_BodyText\">Diagnostics can be invoked by pressing the <\/span><span class=\"f_BodyText\" style=\"font-weight: bold;\">Diagnostics<\/span><span class=\"f_BodyText\"> button on the item:<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><img alt=\"Diagnosing Offline Cameras - 1\" style=\"margin:0;width:17.3750rem;height:10.0000rem;border:none\" src=\".\/images\/hmfile_hash_9cd6c30f.png\"\/><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Once diagnosis is complete, the analysis and recommended actions will be displayed:<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><img alt=\"Diagnosing Offline Cameras - 2\" style=\"margin:0;width:23.1250rem;height:15.1250rem;border:none\" src=\".\/images\/hmfile_hash_1ed247ac.png\"\/><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Follow the instructions to resolve the issue. If unsuccessful, contact support (see &quot;<a href=\"troubleshooting_and_contacting_support.html\" class=\"topiclink\">Contacting Support<\/a>&quot;).<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><img alt=\"!\" style=\"margin:0;width:1.0000rem;height:1.0000rem;border:none\" src=\".\/images\/!.png\"\/><span class=\"f_ImageCaption\" style=\"font-size: 1.10rem; font-family: Calibri,Vectora,\'Droid Sans\',\'Open Sans\',Frutiger,sans-serif;\"> <\/span><span class=\"f_BodyText\" style=\"font-weight: bold;\">IMPORTANT:<\/span><span class=\"f_BodyText\"> Make sure to c<\/span><span class=\"f_BodyText\">lick <\/span><span class=\"f_T_Interface_Elements\">Copy to Clipboard<\/span><span class=\"f_BodyText\"> and paste the data into your message prior to sending it to support.<\/span><\/p>\n\r"
})
