hmLoadTopic({
hmKeywords:"",
hmTitle:"Local storage is used for analytic and motion data (system)",
hmDescription:"Occurs if a system (OS) drive is used for analytic and motion data. This is a System-generated event.",
hmPrevLink:"license_issue.html",
hmNextLink:"motion_on_camera.html",
hmParentLink:"events_available_in_vms.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_events_and_actions.html\">Event Rules<\/a> &gt; <a href=\"events_available_in_vms.html\">Tracked Events<\/a>",
hmTitlePath:"Working with DW Spectrum > Event Rules > Tracked Events > Local storage is used for analytic and motion data (system)",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Local storage is used for analytic and motion data (system)<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Occurs if a system (OS) drive is used for<\/span><span class=\"f_BodyText\"> analytic and motion data<\/span><span class=\"f_BodyTextIndent\">.<\/span><span class=\"f_BodyText\"> <\/span><span class=\"f_BodyTextIndent\">This is a System-generated event.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyTextIndent\">This event triggers a corresponding notification for administrators only when the Desktop Client connects to the system<\/span><span class=\"f_BodyText\">. <\/span><span class=\"f_BodyText\">When you click on the notification,<\/span><span class=\"f_BodyText\"> the storage configuration dialog will open.<\/span><span class=\"f_BodyText\"> <\/span><span class=\"f_BodyText\">See &quot;<a href=\"configuring_media_server_storages_(admin_only).html\" class=\"topiclink\">Configuring Server and NAS Storage<\/a>&quot; for details.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Advanced Parameters<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\"><a href=\"setting_up_schedule_for_tracki.html\" class=\"topiclink\">Event Scheduling<\/a><\/span><\/p><p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Why Event may not work correctly<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\"><a href=\"global_notifications.html\" class=\"topiclink\">Global notification<\/a> for this event is disabled.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
