hmLoadTopic({
hmKeywords:"",
hmTitle:"Server Conflict (default)",
hmDescription:"Occurs if different servers on the same network access and pull data from the same devices. In this case, some devices may drop offline because they do not provide several...",
hmPrevLink:"server-certificate-error.html",
hmNextLink:"media_server_failure.html",
hmParentLink:"events_available_in_vms.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_events_and_actions.html\">Event Rules<\/a> &gt; <a href=\"events_available_in_vms.html\">Tracked Events<\/a>",
hmTitlePath:"Working with DW Spectrum > Event Rules > Tracked Events > Server Conflict (default)",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Server Conflict (default)<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Occurs<\/span><span class=\"f_BodyTextIndent\"> if <\/span><span class=\"f_BodyTextIndent\">different servers<\/span><span class=\"f_BodyTextIndent\"> on the same network access and pull data from the same <\/span><span class=\"f_BodyTextIndent\">devices. In this case, <\/span><span class=\"f_BodyTextIndent\">some <\/span><span class=\"f_BodyTextIndent\">devices<\/span><span class=\"f_BodyTextIndent\"> may drop offline because they do not provide several streams simultaneously. This results in a <a href=\"camera_disconnection_malfuncti.html\" class=\"topiclink\">Device Disconnection\/Malfunction<\/a> <\/span><span class=\"f_BodyTextIndent\">event<\/span><span class=\"f_BodyTextIndent\">. The notification m<\/span><span class=\"f_BodyText\">essage contains a list of the specific devices that are used by both servers. This is a default event.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Advanced Parameters<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\"><a href=\"setting_up_schedule_for_tracki.html\" class=\"topiclink\">Event Scheduling<\/a><\/span><\/p><p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Why Event may work incorrectly<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\"><a href=\"global_notifications.html\" class=\"topiclink\">Global notification<\/a> for this event is disabled.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
