hmLoadTopic({
hmKeywords:"",
hmTitle:"Reindexing Archive Canceled (system)",
hmDescription:"Occurs if the archive reindexing operation is canceled before it completes. This is a System-generated event.",
hmPrevLink:"plugin_event.html",
hmNextLink:"rebuilding_archive_complete.html",
hmParentLink:"events_available_in_vms.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_events_and_actions.html\">Event Rules<\/a> &gt; <a href=\"events_available_in_vms.html\">Tracked Events<\/a>",
hmTitlePath:"Working with DW Spectrum > Event Rules > Tracked Events > Reindexing Archive Canceled (system)",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Reindexing Archive Canceled (system)<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Occurs i<\/span><span class=\"f_BodyTextIndent\">f the archive reindexing operation is canceled before it completes. <\/span><span class=\"f_BodyTextIndent\">This is a System-generated event.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">When a storage device or archive file is moved, renamed, or deleted, it is possible to restore access to the archive by rebuilding the index that maps physical storage locations for the System (see &quot;<a href=\"restoring_broken_archive.html\" class=\"topiclink\">Reindexing and Fast-Scanning Archives<\/a>&quot;).<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">If such reindexing is cancelled, the System automatically generates the warning notification &quot;<\/span><span class=\"f_BodyText\" style=\"font-style: italic;\">Rebuilding archive index is canceled by user<\/span><span class=\"f_BodyText\">&quot;. It is highly recommended that archive reindexing be restarted and allowed to complete, otherwise you may not be able to access some or all of your archived files. <\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Why Event may work incorrectly<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\"><a href=\"global_notifications.html\" class=\"topiclink\">Global notification<\/a> for this event is disabled.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
