hmLoadTopic({
hmKeywords:"",
hmTitle:"Reindexing Archive Complete (system)",
hmDescription:"Occurs when the archive reindexing operation completes successfully. This is a System-generated event.",
hmPrevLink:"rebuilding_archive_canceled.html",
hmNextLink:"remote_archive_synchronization.html",
hmParentLink:"events_available_in_vms.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_events_and_actions.html\">Event Rules<\/a> &gt; <a href=\"events_available_in_vms.html\">Tracked Events<\/a>",
hmTitlePath:"Working with DW Spectrum > Event Rules > Tracked Events > Reindexing Archive Complete (system)",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Reindexing Archive Complete (system)<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Occurs <\/span><span class=\"f_BodyTextIndent\">when the archive reindexing operation completes successfully. <\/span><span class=\"f_BodyTextIndent\">This is a System-generated event.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">When a storage device or archive file is moved, renamed, or deleted, it is possible to restore access to the archive by rebuilding the index that maps physical storage locations for the System (see &quot;<a href=\"restoring_broken_archive.html\" class=\"topiclink\">Reindexing and Fast-Scanning Archives<\/a>&quot;).<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyTextFirstIndent2\">When reindexing is complete<\/span><span class=\"f_BodyText\">, the System generates the notification &quot;<\/span><span class=\"f_BodyText\" style=\"font-style: italic;\">Rebuilding archive index is complete<\/span><span class=\"f_BodyText\">&quot;.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Why Event may work incorrectly<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\"><a href=\"global_notifications.html\" class=\"topiclink\">Global notification<\/a> for this event is disabled.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
