hmLoadTopic({
hmKeywords:"",
hmTitle:"Panic Recording",
hmDescription:"Triggers Panic Recording mode when event occurs. Panic Recording switches recording settings for all cameras to maximum FPS and highest possible quality. ",
hmPrevLink:"open_layout.html",
hmNextLink:"play_sound.html",
hmParentLink:"actions_that_vms_can_.html",
hmBreadCrumbs:"<a href=\"index.html\">Working with DW Spectrum<\/a> &gt; <a href=\"configuring_events_and_actions.html\">Event Rules<\/a> &gt; <a href=\"actions_that_vms_can_.html\">Available Actions<\/a>",
hmTitlePath:"Working with DW Spectrum > Event Rules > Available Actions > Panic Recording",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Panic Recording<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\">Triggers <\/span><span class=\"f_BodyText\" style=\"font-style: italic;\">Panic Recording mode <\/span><span class=\"f_BodyText\">when event occurs. Panic Recording switches recording settings for all cameras to maximum FPS and highest possible quality. <\/span><\/p>\n\r<p class=\"p_BodyTextIndent\"><img alt=\"note\" style=\"margin:0;width:1.0000rem;height:1.0000rem;border:none\" src=\".\/images\/note.png\"\/><span class=\"f_ImageCaption\" style=\"font-weight: normal;\"> <\/span><span class=\"f_BodyText\" style=\"font-weight: bold;\">Note:<\/span><span class=\"f_BodyText\"> If recording is not enabled for a camera, Panic Recording cannot be activated. <\/span><span class=\"f_BodyTextIndent\">See &quot;<a href=\"editing_recording_schedule.html\" class=\"topiclink\">Setting a Recording Schedule<\/a>&quot; for instructions on enabling and configuring recording.<\/span><\/p>\n\r<p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Basic Parameters<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\" style=\"font-style: italic;\">Interval of action<\/span><span class=\"f_BodyTextIndent\"> <\/span><span class=\"f_BodyTextIndent\">– Check to repeat no more than once per a given amount of time (to reduce the number of events), or uncheck for the action to be instant.<\/span><\/p><p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Advanced Parameters<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">None<\/span><\/p><p class=\"p_BodyText\" style=\"page-break-inside: avoid;\"><span class=\"f_BodyText\" style=\"font-weight: bold;\">Why Action may work incorrectly<\/span><\/p>\n\r<p class=\"p_BodyTextIndent\" style=\"text-indent: 0; padding-left: 0.8125rem; margin-left: 0.8750rem;\"><span class=\"f_BodyTextIndent\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:0.8125rem;margin-left:-0.8125rem\">&#8226;<\/span><span class=\"f_BodyTextIndent\">Event<\/span><span class=\"f_BodyTextIndent\"> is not configured properly. See <\/span><span class=\"f_BodyTextIndent\">event<\/span><span class=\"f_BodyTextIndent\"> description for details.<\/span><\/p><p class=\"p_BodyTextIndent\"><span class=\"f_BodyTextIndent\">&nbsp;<\/span><\/p>\n\r"
})
